
TYPO3.SOAP - Bug # 42940

Status: Resolved Priority: Should have
Author: Dominique Feyer Category:
Created: 2012-11-13 Assigned To:
Updated: 2013-11-04 Due date:
Subject: Must be compatible with TYPO3 Flow 1.2
Description

Support composer and PSR-1

Associated revisions
Revision 35fab3b9 - 2013-07-01 23:37 - Dominique Feyer

[TASK] Make PSR-0 and composer compatible, update to TYPO3 Flow

- apply code migrations
- fix comments / phpdoc
- some fixes in the code to support Flow

Change-Id: I90b5460e4a877dcea77927218d5ba9121ca4ecf4
Fixes: #42940
Migration: TYPO3.Flow-201209251426
Migration: TYPO3.FLOW3-201209201112

History
#1 - 2012-11-13 20:16 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16438

#2 - 2012-11-13 20:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16438

#3 - 2012-11-13 20:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16438

#4 - 2012-12-06 12:38 - Cedric Ziel

I tested your Code and it looks fine to me. Would be fine to have this one merged!

#5 - 2013-02-26 18:37 - Gerrit Code Review

2015-08-04 1/2

http://review.typo3.org/16438
http://review.typo3.org/16438
http://review.typo3.org/16438


Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16438

#6 - 2013-07-01 23:21 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16438

#7 - 2013-07-01 23:28 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16438

#8 - 2013-07-01 23:31 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16438

#9 - 2013-07-01 23:37 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/16438

#10 - 2013-11-04 09:30 - Dominique Feyer
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:35fab3b9e97be7453c250047974d09cffd996fc6.
